# 镜像构建
```bash
cd models/BEVFormer

docker build --network=host -f dockerfile \
  --build-arg VERSION=mmcv1.6_dtk26.04_v2.0_Hygon \
  -t aicompute.tencentcloudcr.com/hyperdrive/hygon:bevformer_mmcv1.6_dtk26.04_v2.0_Hygon .
```

# 镜像列表
- aicompute.tencentcloudcr.com/hyperdrive/hygon:bevformer_mmcv1.6_dtk26.04_v2.0_Hygon
